# Generated by Django 2.0.1 on 2018-02-01 10:44

import django.db.models.deletion
from django.conf import settings
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('demands', '0011_auto_20180201_1046'),
    ]

    operations = [
        migrations.RenameField(
            model_name='requestforapprovaltype',
            old_name='default_enquirer',
            new_name='default_target',
        ),
        migrations.AlterField(
            model_name='requestforapproval',
            name='target',
            field=models.ForeignKey(blank=True, on_delete=django.db.models.deletion.PROTECT, related_name='requests_for_approval_targeting', to=settings.AUTH_USER_MODEL, verbose_name='cible'),
        ),
    ]
